Show / Hide Table of Contents

# Struct SDL.SDL_DisplayMode

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_DisplayMode

### Fields

| Improve this Doc View Source

#### driverdata

##### Declaration

    public IntPtr driverdata

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### format

##### Declaration

    public uint format

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### h

##### Declaration

    public int h

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### refresh_rate

##### Declaration

    public int refresh_rate

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### w

##### Declaration

    public int w

##### Field Value

Type | Description
--- | ---
System.Int32 |